@charset "utf-8";
.feature-img img{width:100%}

.wpcf7-mail-sent-ok{border:1px solid #d8df7d!important;font-size:12px;color:#777a3e;line-height:33px;background:#e9ecb0 url(/wp-content/uploads/2014/11/report_news_icon_02.png) 16px center no-repeat;padding-left:37px!important}
.wpcf7-validation-errors{border:1px solid #ed8c8b;font-size:12px;color:#a75857;line-height:33px;background:#ffcaca url(/wp-content/uploads/2014/11/report_news_icon_01.png) 16px center no-repeat;padding-left:37px!important}
.report_news_contact input[type="text"], .report_news_contact input[type="email"]{float:left;margin-right:13px!important}
.report_news_contact .wpcf7-not-valid-tip{display:inline-block;line-height:32px;font-size:12px;color:#ec1111;padding:0 12px;background:#ffc7c7;color:#a75857;border:1px solid #f4b8b7;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.textarea-306 .wpcf7-not-valid-tip{margin-top:10px}
.page-id-1258 .list_cont{padding-bottom:45px;border-bottom:1px solid #cacaca}
.clear_sub{font-size:12px;color:#4a525e;margin-top:11px}
.clear_sub a{text-decoration: underline!important;color:#4a525e}
.video_content p{color:#666}
#recaptcha_area a img{width:auto!important;margin-bottom:0}
#recaptcha_table{/*width:auto/*}
#recaptcha_table img{margin:0}
#recaptcha_table td{display:inline-block;}
#recaptcha_table td input{margin-bottom:7px}
#recaptcha_privacy{display:none}
/*뉴스레터
================================================================================*/
.unsubscribe_news .mymail-form input.required{display:block;width:381px!important;margin-bottom:10px}
.unsubscribe_news .mymail-form .mymail-form-info.error{width:381px;margin-bottom:10px;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;font-size:12px;color:#a75857;border:1px solid #f4b8b7;background:#ffcaca}

@media screen and (max-width:670px) {
#recaptcha_table{width:100%!important}
#recaptcha_table tr{display:inline-block;}
#recaptcha_logo, #recaptcha_privacy{display:none}
}



@media screen and (max-width:600px) {
.respon_01{width:100%;text-align:center}
.respon_01 img{display:inline-block}
}

@media screen and (max-width:567px) {
.unsubscribe_news .mymail-form input.required{margin-right:0;width:100%!important}
.unsubscribe_news .mymail-form .mymail-form-info.error{margin-right:0;width:100%!important}
.mymail-form-info.success

}

@media screen and (max-width:460px) {
.wpcf7-mail-sent-ok{line-height:1.5em;background: #d5ffdc url(/wp-content/uploads/2014/11/report_news_icon_02.png) 16px 6px no-repeat;}
.wpcf7-validation-errors{line-height:1.5em;background: #ffcaca url(/wp-content/uploads/2014/11/report_news_icon_01.png) 16px 6px no-repeat;}
/*.recaptchatable .recaptcha_image_cell{padding-right:42px!important}
#recaptcha_table{position:relative}
#recaptcha_table tbody tr td + td{position:absolute;top:0;right:0}
#recaptcha_table tbody tr td + td a{display:block}
.recaptcha_image_cell, #recaptcha_image{width:90%!important;float:left}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#recaptcha_table tbody tr + tr{width:100%!important;padding-right:7px}
#recaptcha_table tbody tr + tr td{width:100%}
.recaptcha_image_cell{padding-right:39px!important;width:230px!important}
.recaptcha_image, .recaptcha_challenge_image{width:230px!important}*/
}